Subject: Re: [PATCH 01/61] Use strcasecmp() rather than strncasecmp() when determining device node compatibility.

From: Scott Wood <[email-masked]>
Date: Wed, 18 Jul 2007 11:17:02 -0500

Kumar Gala wrote:
> Can these patches be broken into logical clumps?

Probably...  I just wanted to get them out there quickly as there've 
been numerous people lately inquiring about 82xx support and posting 
patches.

> Would be easier to review and obviously the fs_enet patches need to  go 
> via jeff and netdev.

While I don't think there'll be a build break if the ethernet patches go 
in separately, there'll be a functional breakage, so I don't want to 
send them to Jeff until I'm confident that the rest of the patches will 
be going in the same release.

-Scott